Can I update my 1.7.10 mod to 1.12.2 or 1.14.2?

Started by KuBeUsz on Sun, 03/22/2020 - 15:07

Topic category: Help with MCreator software

Last seen on 09:30, 25. Nov 2020
Joined May 2017
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Can I update my 1.7.10 mod to 1.12.2 or 1.14.2?
Sun, 03/22/2020 - 15:07

I know you can upgrade from version 1.12.2 to 1.14.2 and 1.14.2 to 1.12.2 but can you do it also with version 1.7.10?

Last seen on 20:22, 26. Nov 2020
Joined Aug 2016
User points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Oh yeah, you can upgradeā€¦
Sun, 03/22/2020 - 16:23

Oh yeah, you can upgrade your mod to the 1.14.4, but you will have to convert your workspace with this tool, because the workspace format has changed. https://mcreator.net/wiki/mcr-legacy-converter You will also have to remake all events due the addition of the procedures.